@charset "utf-8";

.bo_order{display:flex;align-items:center;gap:0.5rem;margin-top:1rem;font-size:0.8rem}
.bo_order input{width:50px;height:30px;font-size:0.8rem;line-height:27px}
#bo_gall .bo_order [type=text]{padding:0.25rem}
.bo_order .btn{font-size:0.9rem;height:30px;line-height:27px}

#bo_gall #gall_ul{gap:0;border-top:3px solid #222}
#bo_gall .gall_li{border-bottom:1px solid #ddd}
#bo_gall .gall_box{margin:0}
#bo_gall .gall_li .gall_chk{padding:5px 0 0}
#bo_gall .gall_con{display:flex;flex-direction:column;width:100%;padding-top:1rem}
#bo_gall .gall_img{display:flex;justify-content:center;align-items:center;width:132px;margin:0 auto;border-radius:0}
#bo_gall .gall_text_href{align-items:flex-start;width:100%;margin:0;padding:1rem 0}
#bo_gall .bo_tit{text-align:left;}
#bo_gall .bo_tit b{font-size:1rem}
#bo_gall .gall_text_href p{font-size:0.8rem;font-weight:400;line-height:1.5}
#bo_gall .gall_text_href p span{display:block;}
#bo_gall .gall_text_href p b{display:inline-block;position:relative;width:60px;font-size:0.8rem;font-weight:400}
#bo_gall .gall_text_href p b:after{content:":";display:inline-block;position:absolute;right:5px}
#bo_gall .gall_text_href a{font-weight:400;color:var(--bs-body-color)}
#bo_gall .gall_href{display:flex;justify-content:flex-end;gap:0.25rem;padding-bottom:1rem;text-align:right}
#bo_gall .gall_href .btn{display:flex;justify-content:center;align-items:center;gap:0;width:2rem;height:2rem;min-height:2rem;padding:0;border-radius:50%;font-size:1rem;line-height:0}
#bo_gall .gall_href .btn:after{display:none}
@media (min-width: 481px) {
	#bo_gall .gall_href .btn{width:2.5rem;height:2.5rem;min-height:2.5rem;font-size:1.125rem}
}
@media (min-width: 768px) {
	#bo_gall .gall_con{flex-direction:row;align-items:center;padding-top:0}
	#bo_gall .gall_img{width:220px;height:120px;margin:0 auto}
	#bo_gall .gall_text_href{width:calc(100% - 220px - 3rem);padding:2rem 2rem 2rem 4rem}
	#bo_gall .gall_text_href p span{display:inline-block}
	#bo_gall .gall_text_href p span+span{padding-left:1rem}
	#bo_gall .gall_text_href p b{width:auto;margin-right:1rem}
	#bo_gall .gall_text_href p b:after{right:-0.5rem}
	#bo_gall .gall_href{gap:0.5rem;width:6.5rem;padding-bottom:0}
	#bo_gall .gall_href .btn{width:3rem;height:3rem;min-height:3rem;font-size:1.25rem}
}
@media (min-width: 1500px) {
	#bo_gall .gall_text_href .contact-box{display:flex;gap:1rem}
	#bo_gall .gall_href{width:7.5rem}
	#bo_gall .gall_href .btn{width:3.5rem;height:3.5rem;min-height:3.5rem;font-size:1.5rem}
}

#bo_w #wr_1{display:inline-block;width:120px;margin-bottom:5px;vertical-align:middle}
#bo_w .btn_zip{display:inline-block;width:95px;margin-bottom:5px;padding:0;font-size:0.85rem;vertical-align:middle}

.bo_v_btn_wr{display:flex;justify-content:center;align-items:center;gap:0.5rem;margin-bottom:3rem;}
.bo_v_btn_wr .btn{--bs-btn-padding-x:1.5rem;--bs-btn-padding-y:0.75rem;--bs-border-radius-lg:2rem}

#bo_v_con .tbl1{margin-bottom:1rem}